{
  "name": "sc-helloworld",
  "version": "2.0.1",
  "description": "Hello World app for service core",
  "main": "index.js",
  "scripts": {
    "start": "node dev.mjs | bunyan",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/TheThing/sc-helloworld.git"
  },
  "author": "",
  "license": "WTFPL",
  "bugs": {
    "url": "https://github.com/TheThing/sc-helloworld/issues"
  },
  "homepage": "https://github.com/TheThing/sc-helloworld#readme",
  "devDependencies": {
    "service-core": "^3.0.0-beta.8"
  }
}
